Sudo error: sorry, you must have a tty to run sudo


ERROR- sudo: sorry, you must have a tty to run sudo


To resolve this error,

Comment out the below line from the file /etc/sudoers.

Defaults requiretty

 

Leave a Reply

Your email address will not be published. Required fields are marked *